
% ir06d_con: westward fluxes (>0) between Indonesia
% and Australia

BoxNum=getboxnum(114,-15,nboxes);   % Indian Ocean

% Indian Ocn -> SO (Indonesian throughflow)
sectnum=sectname2sectnum('ir06d');
statnum=[];
propnum=1;boxnum=BoxNum;
layernum=nlayers+1;
fluxvalue=ipt_Vflux;
fluxerror=sqrt(eipt_Vflux^2+ ...
	masssecterror(sectnum)^2);
addcon;

% No net transport in thick bottom layers 37-39
%sectnum=sectname2sectnum('ir06d');
%statnum=[];
%propnum=1;boxnum=BoxNum;
%layernum=find(glayers>=28.12);
%fluxvalue=0;fluxerror=1e6;
%addcon;

% No net transport below gamma=27.7
% (below sill depth)
%sectnum=sectname2sectnum('ir06d');
%statnum=[];
%propnum=1;boxnum=BoxNum;
%layernum=find(glayers>=27.7);
%fluxvalue=0;fluxerror=1e6;
%addcon;

clear BoxNum sectlon;
