
% s4_atl_con: northward fluxes (>0) across Southern Ocean
%	section S4 (Atlantic segment)

BoxNum=getboxnum(-15,-55,nboxes); % SO, Atl sector
sectlon=lon(find(sectlabel==sectname2sectnum('s4_atl')));


%%%% CFC-derived constraints from Orsi, Smethie        %%%%%
%%%%    and Bullister (JGR 107, C8, 31-1--31--8, 2002) %%%%%
if (1)

    disp('adding CFC-derived costraints on S4 (Atl sector)')
    
    % 2.9 Sv AASW +2.9 Sv LCDW in Middle layers, Atl sector
    sectnum=sectname2sectnum('s4_atl');
    statnum=[];
    propnum=1;boxnum=BoxNum;
    layernum=find(glayers>=27.98 & glayers<28.27);
    fluxvalue=5.8e6;fluxerror=.5*fluxvalue;
    addcon;

    % 3.3 Sv ShelfW +1.6 Sv LCDW in Bottom layers, Atl sector
    sectnum=sectname2sectnum('s4_atl');
    statnum=[];
    propnum=1;boxnum=BoxNum;
    layernum=find(glayers>28.27);
    fluxvalue=4.9e6;fluxerror=.5*fluxvalue;
    addcon;

end;

clear BoxNum;
