
% s4_ind_con: northward fluxes (>0) across Southern Ocean
%	section S4 (Indian Ocean segment)

BoxNum=getboxnum(90,-60,nboxes); % SO, Ind sector
sectlon=lon(find(sectlabel==sectname2sectnum('s4_ind')));

% Kerguelen Plateau: 82.8E.  DWBC from 82.8 to 106E
% (station pairs 45:62).  Layers 38-45 < 1degC potmp.
% Donohue et al 1999: 38 Sv (+-12) in these layers.
sectnum=sectname2sectnum('s4_ind');
statnum=find(sectlon>=82.8 & sectlon<=106);
propnum=1;boxnum=BoxNum;
layernum=find(glayers>=28.14);
fluxvalue=38e6;
fluxerror=12e6;
addcon;

%sectnum=sectname2sectnum(['s4_ind']);
%statnum=[];
%propnum=1;boxnum=BoxNum;
%layernum=nlayers+1;
%fluxvalue=0;
%fluxerror=masssecterror(sectnum);
%addcon;

% 0.08 PW southward heat transport 
%  (=20 W/m^2 loss in Amery Box)
%sectnum=sectname2sectnum(['s4_ind']);
%statnum=[];
%propnum=3;
%boxnum=BoxNum;
%layernum=nlayers+1;
%fluxvalue=-.08e15/fluxdivfact(3);
%fluxerror=.5*fluxvalue;
%addcon;

% No net salt flux across S4
%sectnum=sectname2sectnum(['s4_ind']);
%statnum=[];
%propnum=2;boxnum=BoxNum;
%layernum=nlayers+1;
%fluxvalue=0;
%fluxerror=35/1000*masssecterror(sectnum);
%addcon;

%%%% CFC-derived constraints from Orsi, Smethie        %%%%%
%%%%    and Bullister (JGR 107, C8, 31-1--31--8, 2002) %%%%%
% Now added in s4_pac_con!

clear BoxNum;
