
nclims=5;
[x,y]=ginput(2);

dx=abs(diff(x))/2;
dy=abs(diff(y))/2;
x=mean(x); y=mean(y);

isheld=ishold;
hold on;
patch([x-dx x+dx x+dx x-dx], ...
    [y-dy y-dy y+dy y+dy],'w');

for climnum=1:nclims;
    
    if (climnum==1) 
        lstyle='b'; name='UWM/COADS';
    elseif (climnum==2) 
        lstyle='r'; name='SOC (unadj)';
    elseif (climnum==3)
        lstyle='--r'; name='SOC (adj)';
    elseif (climnum==4)
        lstyle='k'; name='NCEP/NCAR';
    elseif (climnum==5)
        lstyle='g'; name='ECMWF';
    end;
    
    ypos=y-dy*(climnum-(nclims+1)/2)/2.5;
    plot([x-.8*dx x-.4*dx],[ypos ypos], ...
        lstyle,'linewidth',2);
    text(x-.3*dx,ypos,name,'fontsize',8);
end;

if (~isheld)
    hold off;
end;


