
% arch_con: Southward transport through the
%  Bering Strait section "bering"

BoxNum=getboxnum(-170,62,nboxes);

% bering strait volume flux (negative; going north)
sectnum=sectname2sectnum('bering');
statnum=[];
propnum=1;boxnum=BoxNum;
layernum=nlayers+1;
fluxvalue=-BS_Vflux;
fluxerror=sqrt(eBS_Vflux^2 + ...
        masssecterror(sectnum)^2);
addcon;

% bering strait salt flux (negative; going north)
sectnum=sectname2sectnum('bering');
statnum=[];
propnum=2;boxnum=BoxNum;layernum=nlayers+1;
fluxvalue=-BS_Salamflux;
fluxerror=sqrt(sum([eBS_Salamflux^2 ...
        (35/1000*masssecterror(sectnum)).^2]));
addcon;

clear BoxNum;
