
% drake90_con: transport through the Drake Passage

BoxNum=getboxnum(-60,-60,nboxes);  % SO, Atl sector

% In 12 Nov 2003 version, the unconstrained
% net transport through Drake was 135+-20 Sv.
% Constrain to 130+-30.  Reference:
%   Whitworth III, T., W. D. Nowlin Jr. and S. J. Worley,
%   1982:  The net transport of the Antarctic Circumpolar
%   Current through Drake Passage.  J. Phys. Oceanogr.
%   12, 960-971.
%  They made three transects and estimated net trasport
%  as 144, 134, 117 Sv.  Additional estimate from earlier
%  transect: 124 Sv.  Mean/range/std.error of four: 
%   130/27/7 Sv
sectnum=sectname2sectnum('drake90');
statnum=[];
propnum=1;boxnum=BoxNum;
layernum=nlayers+1;
fluxvalue=130e6;
fluxerror=7e6;
addcon;


clear BoxNum;
