function [nlaynum]=convlaynum(olaynum);

% function [nlaynum]=convlaynum(olaynum);
% convlaynum.m - convert layer numbers from the
%   older definitions (in oldglevels.mat) to
%   the newer definitions.

load /home/lasalle1/dobox/new_dobox_mfiles/old/oldglevels
glayers=[glevels(1)-.5*(glevels(2)-glevels(1)); ...
        glevels(1:length(glevels)-1)+diff(glevels)/2; ...
        last(glevels)+last(diff(glevels))/2];
layers=(1:length(glayers))';
gamma2=[glevels(1)-diff(glevels(1:2)); ...
        glevels;last(glevels)+last(diff(glevels))];

oglevels=glevels;
oglayers=glayers;
olayers=layers;
ogamma2=gamma2;

glev;

nlaynum=NaN*ones(size(olaynum));

for i=1:length(olaynum);

  ogam=oglayers(olaynum(i));
  dgam=(glayers-ogam).^2;
  q=find(dgam==min(dgam));
  nlaynum(i)=q;

end;

