function sigthetvalue=gamma2sigthet(filename,gamvalue);

% function sigthetvalue=gamma2sigthet(filename,gamvalue);
%
% convert a value of gamma^n to sigma_theta,
% using a gaussian-weighted running mean to
% get sigma_theta as a function of gamma.

eval(['load /WSmounts/phoddat/share/lumpkin/dobox/sections/' ...
	filename,'_raw bin_sigthet']);
eval(['load /WSmounts/phoddat/share/lumpkin/dobox/sections/' ...
	filename,'_ns gamma']);
eval(['gam=gamma;']);

q=find(isfinite(bin_sigthet+gam));
y=bin_sigthet(q);
x=gam(q);

% subsample to get close points
[x,i]=sort(x);y=y(i);
q=find(x>=gamvalue);q=q(1);
q=q-40:q+40;
if min(q)<1 q=1:max(q);end;
if last(q)>length(x) q=q(1):length(x); end;
x=x(q);y=y(q);

[x2,y2]=runmean3(x,y,(last(x)-x(1))/8);
sigthetvalue=interp1(x2,y2,gamvalue,'linear');

plot(x2,y2,x,y,'.k',gamvalue,sigthetvalue,'or');
ylabel('\sigma_\theta','fontsize',15);
xlabel('\gamma^n','fontsize',15);


