
% these are sigma-theta values
glevels_micom=[24.7 25.28 25.77 26.18 26.52 26.8 ...
        27.03 27.22 27.38 27.52 27.64 27.74 ...
        27.82 27.88 27.92]';
% convert to gamma (approx)
glevels_micom2=NaN*ones(size(glevels_micom));
for i=1:length(glevels_micom);
    glevels_micom2(i)=sigthet2gamma('ar19a',glevels_micom(i));
end;
q=find(isnan(glevels_micom2));
glevels_micom2(q)=29;
glevels_micom=glevels_micom2;
clear glevels_micom2 i;

glayers_micom=[glevels_micom(1)-.5*(glevels_micom(2)-glevels_micom(1)); ...
        glevels_micom(1:length(glevels_micom)-1)+diff(glevels_micom)/2; ...
        last(glevels_micom)+last(diff(glevels_micom))/2];
layers_micom=(1:length(glayers_micom))';
gamma2=[glevels_micom(1)-diff(glevels_micom(1:2)); ...
        glevels_micom;last(glevels_micom)+last(diff(glevels_micom))];

