function sectnum=sectname2sectnum(sectname,sectfiles);

% function sectnum=sectname2sectnum(sectname,sectfiles);
%
% Given the name of a file (e.g. 'a08'),
% or files (['a08_west';'a08_cent';'a08_east']);
% identify the corresponding section number
% for that particular box, as defined in
% geo.m

if ~exist('sectfiles')
    geo
else
    sf=sectfiles(1,:);
    for i=1:length(sf);
        if (strcmp(sf(i),'/'))
            directory=sf(1:i);
        end;
    end;
end;

sectnum=[];
for i=1:size(sectname,1);   % loop over the sectnames
  isectname=sectname(i,:);
  % strip the ".mat   "
  q=findstr(isectname,'.');
  q=[q,findstr(isectname,' ')];
  if (length(q))
    isectname=isectname(1:min(q)-1);
  end;
  for j=1:size(sectfiles,1);    % loop over sectfiles
    jsectname=sectfiles(j,length(directory)+1: ...
        size(sectfiles,2));
      %length(directory)+size(sectname,2));
    q=findstr(jsectname,'.');
    q=[q,findstr(jsectname,' ')];
    if (length(q))
      jsectname=jsectname(1:min(q)-1);
    end;

    if (strcmp(jsectname,isectname))
    	sectnum=[sectnum,j];
    end;
  end;
end;    % loop over sectnames

